#contactnumber {background:#252526;color:#fff;max-width: 300px;width: 100%;margin-top:70px;margin-bottom:70px}
#contactnumber .number{font-size:165%;font-weight:bold;font-family:open_sansregular;}
#contactnumber .opening-hours-text{font-size:100%;font-weight:bold;margin-left:10px;padding-bottom:10px;}
#contactnumber .opening-hours-text span{font-size:90%;}
#contactnumber img{padding-left:47%;}


@media (max-width:980px)
{
	#translate .find-us{display:none;}
	#translate { position: relative;    bottom: 0;right:0px;width: 100%;}
	#translate  img{margin:10px 0px 0px !important;}
	.blog-featured img{width:100%;}
	.find-us > div{margin-right:15px !important;}
	#column-menu{padding-bottom:10px;}
	#movemapbottom .find-us {margin-top:10px !important;}
	#contactnumber {margin-top:0px;margin-bottom:0px;}
}

@media (max-width:600px)
{
	.home_page .main_component{width:auto;}
	.title_menu{margin-right:0px !important;margin-left:0px !important;}
}
#column-content > .bottom{top:30px;}
#movemapbottom .find-us img
{
	max-width: 300px;
    width: 80%;
}


